#415 closed defect (fixed)

add support for MCP / machine check exception to ppc/shared BSP

Reported by: strauman Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: bsps Version: 4.6
Severity: major Keywords:
Cc: bugs@…, strauman@… Blocked By:
Blocking:

Description

Support enabling MCP exceptions on the host bridge. This can
be used for memory probing on the VME bus.

Release:
RTEMS-4.6.0_pre2

Attachments (2)

raven.diff (3.6 KB) - added by strauman on Dec 3, 2006 at 1:31:12 PM.
raven.diff
ppc-sharedbsp-clearhberr.diff (3.9 KB) - added by strauman on Dec 3, 2006 at 1:31:12 PM.
ppc-sharedbsp-clearhberr.diff

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Jun 13, 2003 at 12:41:40 PM by Joel Sherrill

Status: assignedclosed

comment:2 Changed on Jul 13, 2003 at 4:29:01 AM by strauman

Status: closedassigned

comment:3 Changed on Jul 18, 2003 at 1:39:50 PM by Joel Sherrill

Status: assignedwaiting

comment:4 Changed on Jul 18, 2003 at 4:06:13 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: raven.diff patch applied to trunk and 4.6 branch.

Changed on Dec 3, 2006 at 1:31:12 PM by strauman

Attachment: raven.diff added

raven.diff

Note: See TracTickets for help on using tickets.